%define name nslint
%define version 2.1a3
%define release 5mdk

Summary: A DNS lint checker
Name: %{name}
Version: %{version}
Release: %{release}
Source: ftp://ftp.ee.lbl.gov/%{name}-%{version}.tar.bz2
Patch: %{name}-owner.patch.bz2
License: BSD
Group: Networking/Other
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Perform consistency checks on DNS files.

%prep
%setup -q
%patch -p1

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir} \
	$RPM_BUILD_ROOT%{_mandir}/man8
%makeinstall_std install-man

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README CHANGES
%attr(755,root,root) %{_bindir}/*
%{_mandir}/*/*

%changelog
* Fri Aug 05 2005 Giuseppe Ghib <ghibo@mandriva.com> 2.1a3-5mdk
- Rebuilt.

* Sat Feb 07 2004 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.1a3-4mdk
- Rebuilt.

* Fri Jul 25 2003 Per yvind Karlsen <peroyvind@sintrax.net> 2.1a3-3mdk
- rebuild
- drop Prefix tag
- use %%makeinstall_std macro

* Wed Feb 19 2003 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.1a3-2mdk
- Rebuilt.

* Fri Jan 11 2002 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.1a3-1mdk
- Updated to release 2.1a3.

* Sat Sep 02 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.0.1-2mdk
- use of %%{_bindir}.

* Fri Sep 01 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 2.0.1-1mdk
- initial release.
